Skip to main content
`Ctrl`+`K`

# TSGetExactFinalTime

Gets the exact final time option set with `TSSetExactFinalTime()`

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSGetExactFinalTime(TS ts, TSExactFinalTimeOption *eftopt)

Not Collective

## Input Parameter

- ts - the `TS` context

## Output Parameter

- eftopt - exact final time option

## See Also

TS: Scalable ODE and DAE Solvers, `TS`, `TSExactFinalTimeOption`, `TSSetExactFinalTime()`

## Level

beginner

## Location

src/ts/interface/ts.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages